/* Class = "NSTextFieldCell"; title = "Filename:"; ObjectID = "44"; */
"44.title" = "文件名 :";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "47"; */
"47.title" = "取消";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "48"; */
"48.title" = "好";